/* 
  MenuItem.strings
  Hype

  Created by Stephen Decker on 10/13/11.
  Copyright (c) 2011 Tumult Inc. All rights reserved.
*/







LockMenuItemTitle = "Schützen";
UnlockMenuItemTitle = "Schutz aufheben";
MakeInvisibleMenuItem = "Unsichtbar machen";
MakeVisibleMenuItem = "Sichtbar machen";